Bug 7685 - logwtmp в текщем pptpd не работает с текщим pppd
: logwtmp в текщем pptpd не работает с текщим pppd
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/pptpd)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-08-15 13:46 by
Modified: 2007-01-25 23:06 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-08-15 13:46:40
при подключении на pptpd 1.2.1-alt1 pppd жалуется, что на несовпадение версий.

пока пришлось logwtmp выключить.

Steps to Reproduce:
1.настраиваем как обычно pptpd с дефолтными конфигами
2.запускаем как pptpd -f -d
3.подключаемся
3.
Actual Results:  
и видим:
/usr/sbin/pppd:Plugin /usr/lib/pptpd/pptpd-logwtmp.so is for pppd version
2.4.3, 
this is 2.4.2
------- Comment #1 From 2005-08-16 13:06:22 -------
Предлагаю ждать релиза, не хочется делить pppd на бранчи или ломать Compact
3.0.
------- Comment #2 From 2005-08-24 19:59:05 -------
ясно. ждём. мне не критично вроде бы.
------- Comment #3 From 2006-02-20 15:33:42 -------
Никто не хочет забрать pptpd себе?
------- Comment #4 From 2006-11-29 12:24:40 -------
Переоткрываем
------- Comment #5 From 2006-11-29 12:25:02 -------
Fixed in 1.3.2-alt2